export const data = [
  {
    parameters: {
      IPv4Enable: 1,
      ActivePortNumberOfEntries: 0,
      ULAPrefix: '',
      InterfaceNumberOfEntries: 4,
      IPv6Capable: 0,
      IPv6Status: 'Disabled',
      IPv6Enable: 1,
      IPv4Status: 'Disabled',
      IPv4Capable: 1,
    },
    path: 'IP.',
  },
  {
    parameters: {
      AutoIPEnable: 0,
      IPv4AddressNumberOfEntries: 1,
      IPv6AddressNumberOfEntries: 1,
      Status: 'Up',
      LowerLayers: '',
      MaxMTUSize: 65535,
      Enable: 1,
      IPv6Enable: 1,
      Name: 'lo',
      Router: 'Device.Routing.Router.1.',
      Type: 'Loopback',
      Loopback: 1,
      IPv4Enable: 1,
      IPv6PrefixNumberOfEntries: 0,
      ULAEnable: 0,
      LastChange: 3882604,
      Alias: 'loopback',
    },
    path: 'IP.Interface.1.',
  },
  {
    parameters: {
      Enable: 1,
      IPAddress: '127.0.0.1',
      SubnetMask: '255.0.0.0',
      AddressingType: 'Static',
      Status: 'Enabled',
      Alias: 'loopback_ipv4',
    },
    path: 'IP.Interface.1.IPv4Address.1.',
  },
  {
    parameters: {
      IPAddress: '::1',
      IPAddressStatus: 'Invalid',
      Status: 'Disabled',
      Prefix: '',
      Anycast: 0,
      Enable: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'WellKnown',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'loopbackipv6',
    },
    path: 'IP.Interface.1.IPv6Address.1.',
  },
  {
    parameters: {
      MulticastPacketsSent: 123,
      ErrorsSent: 0,
      BroadcastPacketsSent: 0,
      BytesSent: 0,
      PacketsSent: 10927,
      BytesReceived: 0,
      DiscardPacketsReceived: 0,
      ErrorsReceived: 0,
      MulticastPacketsReceived: 0,
      UnknownProtoPacketsReceived: 0,
      UnicastPacketsSent: 0,
      UnicastPacketsReceived: 0,
      PacketsReceived: 0,
      DiscardPacketsSent: 0,
      BroadcastPacketsReceived: 0,
    },
    path: 'IP.Interface.1.Stats.',
  },
  {
    parameters: {
      AutoIPEnable: 0,
      IPv4AddressNumberOfEntries: 0,
      IPv6AddressNumberOfEntries: 1,
      Status: 'Down',
      LowerLayers: 'Device.Ethernet.Link.2.',
      MaxMTUSize: 1500,
      Enable: 1,
      IPv6Enable: 1,
      Name: 'eth1',
      Router: 'Device.Routing.Router.1.',
      Type: 'Normal',
      Loopback: 0,
      IPv4Enable: 1,
      IPv6PrefixNumberOfEntries: 2,
      ULAEnable: 0,
      LastChange: 3882604,
      Alias: 'wan',
    },
    path: 'IP.Interface.2.',
  },
  {
    parameters: {
      IPAddress: '',
      IPAddressStatus: 'Invalid',
      Status: 'Disabled',
      Prefix: 'Device.IP.Interface.2.IPv6Prefix.2.',
      Anycast: 0,
      Enable: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'AutoConfigured',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'GUA_RA',
    },
    path: 'IP.Interface.2.IPv6Address.1.',
  },
  {
    parameters: {
      PrefixStatus: 'Invalid',
      OnLink: 0,
      Status: 'Disabled',
      Prefix: '',
      ChildPrefixBits: '',
      StaticType: 'PrefixDelegation',
      Enable: 1,
      Autonomous: 0,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'PrefixDelegation',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'GUA_IAPD',
      ParentPrefix: '',
    },
    path: 'IP.Interface.2.IPv6Prefix.1.',
  },
  {
    parameters: {
      PrefixStatus: 'Invalid',
      OnLink: 0,
      Status: 'Disabled',
      Prefix: '',
      ChildPrefixBits: '',
      StaticType: 'PrefixDelegation',
      Enable: 1,
      Autonomous: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'RouterAdvertisement',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'GUA_RA',
      ParentPrefix: '',
    },
    path: 'IP.Interface.2.IPv6Prefix.2.',
  },
  {
    parameters: {
      MulticastPacketsSent: 123,
      ErrorsSent: 0,
      BroadcastPacketsSent: 0,
      BytesSent: 0,
      PacketsSent: 10927,
      BytesReceived: 0,
      DiscardPacketsReceived: 0,
      ErrorsReceived: 0,
      MulticastPacketsReceived: 0,
      UnknownProtoPacketsReceived: 0,
      UnicastPacketsSent: 0,
      UnicastPacketsReceived: 0,
      PacketsReceived: 0,
      DiscardPacketsSent: 0,
      BroadcastPacketsReceived: 0,
    },
    path: 'IP.Interface.2.Stats.',
  },
  {
    parameters: {
      AutoIPEnable: 0,
      IPv4AddressNumberOfEntries: 1,
      IPv6AddressNumberOfEntries: 2,
      Status: 'Up',
      LowerLayers: 'Device.Ethernet.Link.3.',
      MaxMTUSize: 1500,
      Enable: 1,
      IPv6Enable: 1,
      Name: 'br-lan',
      Router: 'Device.Routing.Router.1.',
      Type: 'Normal',
      Loopback: 0,
      IPv4Enable: 1,
      IPv6PrefixNumberOfEntries: 3,
      ULAEnable: 0,
      LastChange: 3882604,
      Alias: 'lan',
    },
    path: 'IP.Interface.3.',
  },
  {
    parameters: {
      Enable: 1,
      IPAddress: '192.168.1.1',
      SubnetMask: '255.255.255.0',
      AddressingType: 'Static',
      Status: 'Enabled',
      Alias: 'lan',
    },
    path: 'IP.Interface.3.IPv4Address.1.',
  },
  {
    parameters: {
      IPAddress: '',
      IPAddressStatus: 'Invalid',
      Status: 'Disabled',
      Prefix: 'Device.IP.Interface.3.IPv6Prefix.1.',
      Anycast: 0,
      Enable: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'AutoConfigured',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'ULA',
    },
    path: 'IP.Interface.3.IPv6Address.1.',
  },
  {
    parameters: {
      IPAddress: '',
      IPAddressStatus: 'Invalid',
      Status: 'Disabled',
      Prefix: 'Device.IP.Interface.3.IPv6Prefix.2.',
      Anycast: 0,
      Enable: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'AutoConfigured',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'GUA',
    },
    path: 'IP.Interface.3.IPv6Address.2.',
  },
  {
    parameters: {
      PrefixStatus: 'Invalid',
      OnLink: 0,
      Status: 'Disabled',
      Prefix: '',
      ChildPrefixBits: '0:0:0:1::/64',
      StaticType: 'Static',
      Enable: 1,
      Autonomous: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'AutoConfigured',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'ULA64',
      ParentPrefix: '',
    },
    path: 'IP.Interface.3.IPv6Prefix.1.',
  },
  {
    parameters: {
      PrefixStatus: 'Invalid',
      OnLink: 0,
      Status: 'Disabled',
      Prefix: '',
      ChildPrefixBits: '0:0:0:0::/64',
      StaticType: 'Child',
      Enable: 1,
      Autonomous: 1,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'Child',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'GUA',
      ParentPrefix: 'Device.IP.Interface.2.IPv6Prefix.1.',
    },
    path: 'IP.Interface.3.IPv6Prefix.2.',
  },
  {
    parameters: {
      PrefixStatus: 'Invalid',
      OnLink: 0,
      Status: 'Disabled',
      Prefix: '',
      ChildPrefixBits: '0:0:0:10::/60',
      StaticType: 'Child',
      Enable: 1,
      Autonomous: 0,
      ValidLifetime: '9999-12-31T23:59:59Z',
      Origin: 'Child',
      PreferredLifetime: '9999-12-31T23:59:59Z',
      Alias: 'GUA_IAPD',
      ParentPrefix: 'Device.IP.Interface.2.IPv6Prefix.1.',
    },
    path: 'IP.Interface.3.IPv6Prefix.3.',
  },
  {
    parameters: {
      MulticastPacketsSent: 123,
      ErrorsSent: 0,
      BroadcastPacketsSent: 0,
      BytesSent: 0,
      PacketsSent: 10927,
      BytesReceived: 0,
      DiscardPacketsReceived: 0,
      ErrorsReceived: 0,
      MulticastPacketsReceived: 0,
      UnknownProtoPacketsReceived: 0,
      UnicastPacketsSent: 0,
      UnicastPacketsReceived: 0,
      PacketsReceived: 0,
      DiscardPacketsSent: 0,
      BroadcastPacketsReceived: 0,
    },
    path: 'IP.Interface.3.Stats.',
  },
  {
    parameters: {
      AutoIPEnable: 0,
      IPv4AddressNumberOfEntries: 1,
      IPv6AddressNumberOfEntries: 0,
      Status: 'Down',
      LowerLayers: 'Device.Ethernet.Link.4.',
      MaxMTUSize: 1500,
      Enable: 1,
      IPv6Enable: 1,
      Name: 'br-guest',
      Router: 'Device.Routing.Router.1.',
      Type: 'Normal',
      Loopback: 0,
      IPv4Enable: 1,
      IPv6PrefixNumberOfEntries: 0,
      ULAEnable: 0,
      LastChange: 3882604,
      Alias: 'guest',
    },
    path: 'IP.Interface.4.',
  },
  {
    parameters: {
      Enable: 1,
      IPAddress: '192.168.2.1',
      SubnetMask: '255.255.255.0',
      AddressingType: 'Static',
      Status: 'Enabled',
      Alias: 'guest',
    },
    path: 'IP.Interface.4.IPv4Address.1.',
  },
];
